@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700,300,600,800,400);
@font-face {font-family: 'FFDINWebProCondBlackItalic';src: url('webfonts/2F1949_0_0.eot');src: url('webfonts/2F1949_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F1949_0_0.woff2') format('woff2'),url('webfonts/2F1949_0_0.woff') format('woff'),url('webfonts/2F1949_0_0.ttf') format('truetype');} 
  
@font-face {font-family: 'FFDINWebProCondBlack';src: url('webfonts/2F1949_1_0.eot');src: url('webfonts/2F1949_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F1949_1_0.woff2') format('woff2'),url('webfonts/2F1949_1_0.woff') format('woff'),url('webfonts/2F1949_1_0.ttf') format('truetype');}
 



/*font-family: 'FF DIN Pro Cond Bold'
font-family: 'FF DIN Pro Cond Black'
font-family: 'FF DIN Pro Cond Black Italic'
font-family: 'FF DIN Pro Cond Bold Italic'*/

.body_bg{background:#fff;}

#mfPreviewBar
{
  display: none!important;
  height: 0px!important;
}

.header1:before
{
  background: url(./back.png) repeat-x;
}

.roll_menu.roll_activated
{
background-color: #002760;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span select {
    padding: inherit;
    font-size: inherit;
    font-family: inherit; 
    font-weight: normal;
    color: inherit;
    outline: none;
    -webkit-appearance: none;
    margin: 0;
    border: none;
    outline: none;
    background: transparent none;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0px;
    width: 100%;
}

.edncf_container .edncf_DropDownList > span select option {
    font-size: inherit;
    line-height: 1;
    font-weight: normal;
    background-color: #eee;
    background-image: none !important;
}

#dnn_content
{
  padding-top: 14px!important;
}

#dnn_FooterPaneJ
{
  padding-bottom: 0px!important;
}

footer {
    padding: 30px 0;
    margin-top: 15px;
}

#left_menu {
    padding: 0px 0px 0px;
    margin: 0px;
  margin-bottom: 42px;
    min-height: 200px; 
}

.dnn_layout {
  width:100%!important;
}

.dnn_logo
{
  padding: 10px;
}

.searchandlogin
{
  padding-right: 10px;
}

#dnngo_megamenu{
  padding-right: 10px;
}

#dnngo_megamenu > div > ul > li > a:hover, #dnngo_megamenu > div > ul > li.menu_hover > a, #dnngo_megamenu > div > ul > li.current > a
{
  background: transparent;
}

.nav_main
{
  //border-bottom: 3px solid #267cdf;
}

[class*="Pane"], .row [class*="Pane"] {
  padding: 0px 0px 14px 0px;
}

.BannerPane
{
  padding: 0px!important;
}

.pad{ padding: 14px 14px;}
.padL{ padding: 0px 7px;}
.padL2{ padding: 0px 14px;}
.pad2{ padding: 42px 42px;}
.padB{ padding-bottom: 28px;}
.padI{padding: 0px 0px;}

.well
{
    padding: 7px 14px;
    border: solid 1px #eee;
    border-left: none;
    border-right: none;
    background-color: #eee;
    margin-bottom: 14px;
    margin-top: 7px;
  	box-shadow: none;
  	border-radius: 0px;
}


.eds_news_ws.eds_subCollection_news .EDN_article .EDN_mediaContainer
{
    padding-bottom: 14px;
  	margin: 0px 0px 0 0;
}

.eds_news_ws.eds_subCollection_news.eds_template_Details_Article_Simple_2col_left .EDN_article .innerContent .EDN_mediaContainer {
    text-align: center;
}

.eds_news_ws.eds_subCollection_news .article_gallery
{
  margin-top: 0px!important;
  margin-bottom: 10px!important;
}

.addthis_sharing_toolbox
{
      margin: 14px 0px;
}


.chameleon_slider.phobos, .chameleon_slider.sirius {
  font-family: 'FFDINWebProCondBlackItalic', Verdana, Helvetica, sans-serif;
  background: transparent;
 border-bottom: 3px solid #267cdf;
  margin: 0px!important;
}


h1, h2, h3{
  font-family: 'FFDINWebProCondBlack', Arial, Helvetica, sans-serif;
  font-weight: 500;
  color: #35497E;
  margin-bottom: 0px;
  letter-spacing:-1px;
}

h1{font-size: 36px;line-height: 40px;}
h2{font-size: 30px;line-height: 32px;text-transform: capitalize;}
h3{font-size: 24px;line-height: 28px;font-family: 'FFDINWebProCondBlack', Arial, Helvetica, sans-serif;margin-top:28px;text-transform: capitalize;}
h5{font-size: 22px;line-height: 28px;color:#C8212B}

h4
{
    line-height: 24px;
    font-weight: 700;
    text-transform: uppercase;
	margin-bottom: 14px;
}

small, .small{
  font-size: 85%!important;
  max-width: 80%;
}


.chameleon_slider.phobos:hover, .chameleon_slider.sirius:hover
{
  border-bottom: 3px solid #00ccff;
}

.chameleon_slider.phobos .scrollable_box .viewport h2, .chameleon_slider.sirius .scrollable_box .viewport h2
{
    font-family:  'FFDINWebProCondBlackItalic', Verdana, Helvetica, sans-serif!important;
  	font-size: 30px!important;
	font-weight: 500!important;
    line-height: 36px;
}

.chameleon_slider.phobos .scrollable_box .viewport h2{
  font-family:  'FFDINWebProCondBlack', Verdana, Helvetica, sans-serif!important;
  font-size: 56px!important;
  line-height: 56px;
  text-transform: uppercase;
  padding-bottom: 7px!important;
}

.chameleon_slider.phobos .scrollable_box .viewport a:hover
{
  text-decoration: none!important;
}

.chameleon_slider.phobos .scrollable_box .viewport .overview, .chameleon_slider.phobos .scrollable_box .viewport p
{
    font-family:  'Open Sans Condensed', Verdana, Helvetica, sans-serif!important;
    font-size: 32px!important;
  	line-height: 32px!important;
}

.chameleon_slider.phobos .scrollable_box
{
  background:transparent!important;
}

.chameleon_slider.phobos .scrollable_box .viewport, .chameleon_slider.sirius .scrollable_box .viewport
{
  margin: 0px 15px!important;
}

.chameleon_slider.sirius .scrollable_box .viewport
{
  margin-top: 5px!important;
}

.chameleon_slider .scrollable_box .viewport .overview h2
{
  margin-bottom: 0px!important;
  }

.chameleon_slider.phobos .scrollable_box .scrollbar, .chameleon_slider.sirius  .scrollable_box .scrollbar
{
  display: none!important;
}

.chameleon_slider.sirius .scrollable_box .viewport p
{
  font-size:inherit!important;
  margin-top: -8px!important;
}


.bread_mid {
  padding-left: 25px;
  padding-right: 25px;
}

.breadcrumbicon_left .bread_current {
  Font-Size: 22px;
  Font-Family: 'FFDINWebProCondBlack', 'open sans';
  Font-weight: normal;
  text-transform: uppercase;
  color: #ffffff;
}

.bread_bg
{
    padding: 10px 30px;
}

.Breadcrumb_box_bg
{

background-color: #002760;

}

.bannertop
{
    padding: 5px 0;
  text-align: left;
}

.nav_mainshadow
{
  background-image: none!important;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
{
  padding-left: 7px;
padding-right: 7px;  
}

.row {
  margin-right: -7px;
  margin-left: -7px;
}

@media only screen and (min-width: 1200px){
.head_mid, .content_mid, .bottom_mid, .footer_mid {
  padding: 0 7px;
  }
}


@media only screen and (max-width: 1600px){
.dnn_logo img{
	max-width: 410px;
	  
  }

      #dnngo_megamenu > div > ul > li > a
  {
	padding: 0px 15px;
  }
  
  .pad2{padding: 35px 35px;}
}

@media only screen and (max-width: 1400px){
.dnn_logo img{
	max-width: 350px
  }
    #dnngo_megamenu > div > ul > li > a
  {
	  	letter-spacing: 0px;
		font-size:13px;
  }
  
  .pad2{padding: 28px 28px;}
}

@media only screen and (max-width: 1199px){
.dnn_logo img{
	max-width: 260px
  }
    #dnngo_megamenu > div > ul > li > a
  {
	  	letter-spacing: 0px;
		font-size:12px;
	padding: 0px 10px;
  }
  
  .pad2{padding: 14px 14px;}

}

@media only screen and (max-width: 479px){
.dnn_logo img{
	max-width: 260px!important;
  }
  
  .dnn_logo
{
  padding: 0px;
}

.searchandlogin
{
  padding-right: 5px;
}
  #dnngo_megamenu{
  padding-right: 5px;
}

  .pad2{padding: 7px 7px;}
  
}

@media only screen and (max-width: 767px){
.head_mid {
  padding: 7px;
  min-height: 30px;
  }}

@media only screen and (max-width: 991px) and (min-width: 768px){
.dnn_menu {
	text-align: center;
}
  
  #dnn_banner
  {
	    margin-top: -40px;
  }
}


/* news */

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox
{
  padding: 0px!important;
}

.eds_news_blank2.eds_subCollection_news h3 {
  padding: 7px!important;
  text-align:left!important;
}

.eds_news_blank2.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox
{
  background: #eeeeee;
}

.eds_news_Vision.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent h2
{
	margin-top: -105px;
	background-color: rgba(0, 0, 0, 0.52);
	padding: 7px;
	border-bottom: solid 3px blue;
}

.eds_news_Vision.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent
{
	padding: 0px;  
}

.eds_news_Vision.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .EDN_summary {
  line-height: 1.7em;
  padding-top: 15px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox .EDN_metaDetailsBox
{
  display:none!important;
}

.EDN_imageContainerBox .ws_list_Mas1_content{
 background: #eee!important;
  padding: 14px;
  min-height: 140px;
  text-align:left!important;
}

.eds_news_ws.eds_subCollection_news .edn_smallMultiarticleBoxContent h3
{
	color: #fff;
  font-size: 24px;
  line-height: 10px;
  font-family: 'FFDINWebProCondBlackItalic', 'open sans', Arial, Helvetica, sans-serif;
  padding-top: 5px;
  text-transform: uppercase;
}

.eds_news_ws.eds_subCollection_news .ws_list_Mas1_content h3
{
  Font-Family: 'FFDINWebProCondBlack', 'open sans';
  padding: 0px;
  line-height: 28px;

}

.eds_news_ws.eds_subCollection_news  .ws_list_Mas1_content a, .eds_news_ws.eds_subCollection_news .EDN_article h2 a
{
  color: #35497E;
}

.eds_news_ws.eds_subCollection_news  .ws_list_Mas1_content a:hover, .eds_news_ws.eds_subCollection_news .EDN_article h2 a:hover
{
     color: #267cdf;
  text-decoration: underline;
}

.eds_news_ws.eds_subCollection_news .ws_list_Mas1_content a:hover
{
  color: #267cdf;
  text-decoration: underline;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox.edn_articleWrapper {
  margin: 0 7px 14px;
  border-bottom: 3px solid #267cdf;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox.edn_articleWrapper:hover
{
  border-bottom: 3px solid #00ccff;
}

.eds_news_ws.eds_subCollection_news {
  margin: 0px ;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_printButton
{
  float:right!important;
 
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_socialPrintWrapper {
    margin: 28px 14px 28px 0px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleSimple
{
  padding:0px!important;
  margin: 0 0 14px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div
{
  margin-bottom: 0px!important;
}

.innerContent
{
  padding: 0px 14px;
}

.innerContent2 {
    padding: 0px 28px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details h1
{
  line-height:36px;
	padding-top:10px;
}

.EDN_simpleDate {
  display:none;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox > h2 {
  padding: 10px 0 0px;
  text-transform: uppercase;
  line-height: 30px;
}

.eds_news_ws.eds_subCollection_news .EDN_article h2 {
   margin-bottom: 0px;
    margin-top: 10px;
  line-height: 30px!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox > h2 a {
  color: #267cdf;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox .EDN_imageContainerBox > h2 a:hover {
  text-decoration: underline;
}

.eds_news_ws.eds_subCollection_news .EDN_article .EDN_article_content {
  max-width: 1400px;
  margin-top: 7px;
     // min-height: 100px;
}

.eds_news_ws.eds_subCollection_news .EDN_article h3.articleSubTitle
{
	color: #9eaeb3;
  	font-size: 20px;
    line-height: 24px;
  	padding-top: 0px!important;
  font-family:'open sans condensed'!important;
  font-weight: 700;
  text-transform: uppercase;
    max-width: 1300px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_article_content .readmore
{
  margin-top: 4px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_article_content a
{
  color: #267cdf;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_article_content a:hover
{
    color: #267cdf;
  text-decoration: underline;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleSimple .edn_article_gallery
{
  display: none;
}

@media handheld, only screen and (max-width: 480px), only screen and (max-device-width: 480px){
.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline {
	margin-bottom: 15px;
  }
  
}
  

.chameleon_slider.phobos .thumb_wrapper
{
  background: #eee!important;
}

.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container
{
    background: transparent!important;
}

.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container > table tr td.EDN_cf_all_fields_table_label
{
  text-align: left!important
}

.eds_news_ws.eds_subCollection_news .EDN_article .edn_articleDocuments, .eds_news_ws.eds_subCollection_news .EDN_article .edn_articleLinks
{
  background: #eee;
  padding: 14px!important;
  margin: 14px 0px!important;
}


/* Mega Menu */
.dnngo_boxslide {
  width: 479px !important;
}
#dnngo_megamenu .dnngo_menuslide {
  left: 0px !important;
}


#dnngo_megamenu h2.mega_title
{
  display:none;
  }

/* admin */
#EDNadmin .module_settings .settings_category_container .category_toggle h2
{
  font-family:inherit!important;  
}

/*inside page fixes */
@media only screen and (max-width: 767px){
.mobile_main {
 // background: #00104b;
  }
.mobile_main .headp .login_icon span.glyphicons, .mobile_main .search_ps .search_icon span.glyphicons, .mobile_main .mobile_icon span.glyphicons
  {
//	color: #fff;
  }
.mobile_icon {
 // border: 1px solid #ffffff;
}
}


/*
@media only screen and (max-width: 1200px){
.mobile_main .mobilep_top, .mobile_main .headp, .mobile_main .search_ps {
  float: right;
  display: inline-block;
  padding: 5px 0;
  }}

@media only screen and (max-width: 1200px){
.mobile_main {
  background-color: #00104b;
  }}

@media only screen and (max-width: 1200px){
.mobile_icon {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 1px solid #666;
  text-align: center;
  cursor: pointer;
  display: inline-block;
	border: 1px solid #ffffff;
  }}


@media only screen and (max-width: 1200px){
.mobile_icon span.glyphicons {
  color: #ffffff;
  }}

@media only screen and (max-width: 1200px){
.mobile_icon span.glyphicons {
  font-size: 13px;
  padding: 7px 0;
  }}

@media only screen and (max-width: 767px){
#mobile_menu .menu_main {
  padding: 23px 10px;
  }}*/



.eds_template_List_Article_Bootstrap_3 .EDN_imageContainerBox
{
  max-width: 100%!important;
}

.content_mid, .bottom_mid, .footer_mid
{
  padding: 0px 7px;
}

.eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .EDN_displayInline .inner
{
	padding: 7px;
}


.edsgg__items
{
   max-width: 100%!important;
	width: 100% !important;
}


.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .in_article_image {
14px 14px 0px 0px!important;
    max-width: 100%;
  background: transparent!important;
  padding: 0px!important;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .EDN_event-location-container {
    padding: 4px 0px;
    border: solid 1px #eee;
    border-left: none;
    border-right: none;
    background-color: #f5f5f5;
    margin-bottom: 14px;
	margin-top: 5px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .EDN_event-location-container .EDN_event-date
{
  padding-left: 0px!important;
  background: none;
}

.eds_news_ws.eds_subCollection_news span.edsgg_image_thumbnail a img {
    border: 0px!important;
    border: solid white 14px!important;
    border-left: 0px!important;
  	border-right: 0px!important;
	border-bottom: 0px!important;
    width: 100%!important;
}

.eds_news_ws.eds_subCollection_news .ws_Simple h3
{
  line-height: 1em!important;
  text-align: center;
}

.eds_news_ws.eds_subCollection_news .ws_Simple .EDN_article_content, .eds_news_ws.eds_subCollection_news .ws_Simple .readmore
{
  text-align: center;
}

.eds_news_ws.eds_subCollection_news .ws_Simple p
{
  text-align: center;
}

.eds_news_ws.eds_subCollection_news .ws_Simple .inner
{
  margin-top:14px;
}

.eds_news_ws.eds_subCollection_news .ws_Simple a {
    text-decoration: none;
    color: #267cdf;
}

.eds_news_ws.eds_subCollection_news .ws_Simple a:hover
{
  text-decoration: underline;
}

.Full_Screen_PaneG
{
  background: #eee;
}

.eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .ws_Simple
{
  padding-left:7px!important;
  padding-right: 7px!important;
}

.eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .ws_Simple .inner
{
  min-height:250px
}

.eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .ws_Simple .EDN_displayInline img {

  max-width: 80%!important;
}


.eds_news_ws.eds_subCollection_news.eds_template_Details_Article_Simple_2col_left .innerContent img {

}

.eds_news_ws.eds_subCollection_news.eds_template_Details_Article_Simple_2col_left .innerContent .edsgg_thumbnailContainer
{
      text-align: center;
      padding: 0px 14px;
}


.innerHover img
{
  opacity: 1;
  padding: 0px 14px;
}

.innerHover img:hover
{
  opacity: 0.85;
}

.eds_template_Details_Article_Split .social_buttons
{
	margin-top: 14px;
}

.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container > table
{
  margin:0px;
}

.chameleon_slider.phobos .standalone_button.email,.chameleon_slider.phobos .standalone_button.download, .social_buttons_toggle  {
  display:none!important;
  
}

@media screen {
  .print_only {
    display:none;
	float: left;
  }
}


.EDN_article.EDN_details.EDN_articleSimple.colgallery .edsgg_thumbnailContainer
{
  margin: 7px
}

.EDN_article.EDN_details.EDN_articleSimple.colgallery .edsgg__itemsListContainer.edsgg__items
{
  margin: 30px 0px 20px -7px;
  
}

@media only screen and (max-width: 1200px){
.mobile_main {
  	display: block;
	background-color: #002760;
  }
  
  .chameleon_slider.phobos .scrollable_box .viewport h2
  {
	font-size: 48px!important;
	line-height:48px!important;
  }
}

@media only screen and (min-width: 1200px){
.dnn_layout {
  width:100%!important;
}
}

@media only screen and (max-width: 991px) and (min-width: 768px){
.head_mid  {
    background-color: #002760;	
  }
  .chameleon_slider.phobos .scrollable_box .viewport h2
  {
	font-size: 36px!important;
	line-height:36px!important;
  }
    .chameleon_slider.phobos .scrollable_box .viewport p
  {
	font-size: 18px;
	line-height: 18px
  }
  
    .eds_news_ws.eds_subCollection_news .edn_smallMultiarticleBoxContent h3
  {
	font-size: 22px!important;
  }
}

@media only screen and (max-width: 991px)
  {
.head_top{
	position: relative;
  }
    .Breadcrumb_box_bg li
  {
	display: none!important;
  }
  
  .eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .ws_Simple .inner {
    min-height: 220px;
}
}

@media only screen and (max-width: 767px)
{

  .chameleon_slider .scrollable_box .viewport .overview h2
{
  	font-size: 32px!important;
	line-height: 32px!important;
  }
  
   .chameleon_slider.phobos .scrollable_box .viewport p  {
	font-size: 22px!important;
	line-height: 22px!important;
  }
  
    .eds_news_ws.eds_subCollection_news .edn_smallMultiarticleBoxContent h3
  {
	font-size: 20px!important;
  }  
  
  .eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .ws_Simple .inner {
    min-height: 220px;
}

}


@media only screen and (max-width: 479px){

    .chameleon_slider.phobos .scrollable_box .viewport .overview, .chameleon_slider.phobos .scrollable_box .viewport p   {
	display: none!important;
  }
  
  .eds_news_ws.eds_subCollection_news.eds_template_Details_Article_Simple_2col_left .innerContent img {
    max-width: 80%;
  text-align: center;
}

    .eds_news_ws.eds_subCollection_news.eds_templateGroup_listArticleInBox .ws_Simple .inner {
    min-height: 240px;
}
  
  .edn_toolTipContent
  {
font-size: 12px!important;	
  }


}

.eds_news_ws.eds_subCollection_news .article_pager a, .eds_news_ws.eds_subCollection_news .article_pagination a {
    border: 1px solid #eee!important;
    color: #9eaeb3!important;
	float:left!important;
}

.eds_news_ws.eds_subCollection_news .article_pager, .eds_news_ws.eds_subCollection_news .article_pagination
{
  border:0px!important;
  float:none!important;
}

.eds_news_ws.eds_subCollection_news .article_pager  .edn_toolTip.edn_tooltipRight
{
  float:right;
}

.eds_news_ws.eds_subCollection_news .article_pager a:hover, .eds_news_ws.eds_subCollection_news .article_pagination a:hover
{
    background-color: #eee!important;
    box-shadow: none!important;
}


.eds_news_ws.eds_subCollection_news.eds_print .EDN_article .EDN_article_content li{
	float: left!important;
    margin-left: 30px!important;
}


.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container > table tr td.EDN_cf_all_fields_table_label > span
{
  font-weight: normal;
  color: #555;
}

.eds_news_ws.eds_subCollection_search{
    margin: 0 px;
    width: 100%!important;
  
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox .imageContainer
{
   text-align:center!important;
}

.eds_news_ws.eds_subCollection_search
{
      text-decoration: none;
    display: block;
    position: relative;
     right: 0px; 
     top: 0px; 
    width: 100%;
    height: auto;
    line-height: 28px;     
    padding: 0px;
    color: inherit;
    text-align: left; 
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
     font-size: inherit;
    border-radius: 0px;
    -moz-border-radius: 0px;
     -webkit-border-radius: 0px; 
     background-color: transparent; 

}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch
{
	background-color: #eee;
  	padding: 19px;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_Text .edncf_TextInput input[type="text"] {
    padding: 6px 3%;
    font-size: inherit;
    font-family: 'Open Sans';
    font-weight: normal;
    color: #555;
    outline: none;
    -webkit-appearance: none;
    margin: 0;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    background-color: #fff;
    box-shadow: none!important;
    width: 94%;
    height: 14px;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput .irs .irs-from, .eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput .irs .irs-to, .eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput .irs .irs-single
{
  color: #555!important;
}

.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container > table tr td
{
  color: #35497E!important;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput .irs .irs-line {
    background-color: transparent; 
    border: 0px; 
    box-shadow: none; 
}


.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput .irs .irs-slider {
    border: solid 1px #ccc;
    background-color: #ccc;
    height: 17px;
    width: 17px;
    cursor: default;
    display: block;
    position: absolute;
    z-index: 1;
    top: 4px;    
    border-radius: 50%;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput .irs .irs-diapason {
    top: 10px;
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 7px;
    background-color: #9eaeb3;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.28) inset, 1px 1px 1px rgba(255, 255, 255, 0.35);
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer .edncf_submit, .eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer .edncf_reset, .S001_Theme_Default .SF_Button, .S001_Theme_Default .SF_PrintForm, .S001_Theme_Default .SF_CheckOut, .S001_Theme_Default .SF_Return, #EDMC_blank .btnsubscribe {
    background-color: #9eaeb3!important;
    border-style: solid!important;
    border-width: 1px!important;
    border-color: #ccc!important;
    font-family: inherit!important;
    font-size: inherit!important;
    line-height: 28px!important;
    display: inline-block;
    font-weight: normal!important;
    text-shadow: none!important;
    color: #fff!important;
    text-transform: none!important;
    padding: 0 20px!important;
    margin: 0 5px!important;
    text-decoration: none!important;
    box-shadow: none!important;
    -webkit-transition: background 200ms ease-in-out;
    -moz-transition: background 200ms ease-in-out;
    -ms-transition: background 200ms ease-in-out;
    -o-transition: background 200ms ease-in-out;
    transition: background 200ms ease-in-out;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer .edncf_submit:hover, .eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer .edncf_reset:hover, .S001_Theme_Default .SF_Button:hover, .S001_Theme_Default .SF_PrintForm:hover, .S001_Theme_Default .SF_CheckOut:hover, .S001_Theme_Default .SF_Return:hover
{
  background-color: #267cdf!important;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_submitContainer {
    text-align: center;
    margin-top: 14px;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span select {
    padding: inherit;
    font-size: inherit;
    font-family: inherit;
    font-weight: normal;
    color: inherit;
    outline: none;
    -webkit-appearance: none;
    margin: 0;
    border: none;
    outline: none;
    background: transparent none;
    background-color: #fff;
    box-shadow: none;
    border-radius: 0px;
    width: 100%;
}

.edncf_container .edncf_DropDownList > span select option {
    font-size: inherit;
    line-height: 1;
    font-weight: normal;
    background-color: #eee;
    background-image: none !important;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span {
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    background-color: transparent;
    display: inline-block;
    width: 100%;
    height: 27px;
    box-shadow: none;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span select option {
    font-size: inherit;
    line-height: 1;
    font-weight: normal;
    background-color: #eee;
    background-image: none !important;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span {
    overflow: hidden;
    background-image: none; 
    background-repeat: no-repeat;
    background-position: right 0;
    border-radius: 0px;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RadioButtonList .edncf_RadioButtonListName, .eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_CheckBoxList .edncf_CheckBoxListName, .eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_RangeSliderInput label > span {
    font-weight: inherit;
    font-family: inherit;
    font-size: inherit;
    color: #9eaeb3d;
    line-height: 2;
    display: block;
  font-weight: normal!important;
}


.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_printButton {
    cursor: pointer;
    padding: 5px 5px 3px 25px;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    border-radius: 3px;
    font-size: 0;
    line-height: 0;
  	background-color: #eee!important;
  box-shadow: none!important;
  border-radius: 0px!important;
   margin-left: 7px;
}


.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox {
    margin-bottom:14px;
}

.eds_news_ws.eds_subCollection_news .EDN_simpleArticleImage {
    float: left;
    margin: 0px 28px 0px 0px;
    background-color: transparent;
    border: none;
    padding: 0px;
    transition: all 200ms ease-in-out 0s;
    max-width: 100%;
    line-height: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}


.eds_news_ws.eds_subCollection_news a {
    text-decoration: none;
    color: #267cdf;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent h3 a
{
  color: #fff;
  font-size: 22px;
}

.eds_news_ws.eds_subCollection_news .EDN_article.edn_smallMultiarticleBox > div .edn_smallMultiarticleBoxContent h3 a:hover
{
  color: #fff;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleSimple .EDN_simpleDate
{
	display: block;
    padding-top: 7px;
    font-size: 18px;
    font-family: 'Open Sans Condensed', 'open sans';
    color: #9eaeb3;
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleSimple .innerContent .EDN_simpleDate
{
  display:none!important;
}

/* maps forms */

.div_map
{
  padding-left: 30px;
  padding-right: 30px
}

.S001_Theme_Default .fieldtitle {
    text-align: right;
    padding-left: 5px;
    padding-right: 30px!important;
}

.SuperForm .fieldtitle {
    width: 80px!important;
}

.S001_Theme_Default .SuperForm .SF_SubHead
{
  font-size: inherit!important;
  font-weight: normal!important;
}

.S001_Theme_Default .SF_TextBox, .S001_Theme_Default .SuperForm_DropdownList, .S001_Theme_Default .SF_Captcha input, .S001_Theme_Default .SuperForm_ListBox {
    padding: 6px 12px;
    line-height: 1.7!important;
    color: inherit;
    vertical-align: middle;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 0px!important;
    box-shadow: none!important;
    transition: none!important;
    margin: 0px;
  	//outline: none!important;
}

.step_div
{
  margin-bottom:10px!important;
   margin-top:10px!important;
}

.button_list
{
   margin-bottom:10px 0px!important;
}

.S001_Normal.S001_Theme_Default, #EDMC_blank
{
      background-color: #eee;
    padding:  19px!important ;
}

.S001_Normal.S001_Theme_Default h3
{
  margin-top: 0px!important;
  padding-top:0px!important;
}

.SuperForm .SF_SubmitButton, .SuperForm .SF_PrintFormDiv
{
  margin:0px!important;
}


#to_top 
{
	margin-right: 80px; 
}

#mo_head .mo_title, #mo_info .help_link
{
  display:none;
}

.edr_carousel.Vision .wrapper .slider ul li .EDR_box.image-with-shadow.title_on_image .EDR_image-container a span {
    position: absolute;
    left: 0;
    width: 100%!important;
    background-image: url("images/title_on_image-bg.png");
    display: block;
    color: white;
    padding: 3%;
    font-weight: normal;
    font-family: 'FFDINWebProCondBlackItalic', 'Stafford Serial Bold Italic', Verdana, Helvetica, sans-serif!important;  	
 	border-bottom: 3px solid #267cdf;
  	font-size: 22px!important;
  	text-transform: uppercase!important;
}


.edr_carousel.Vision .wrapper .slider ul li .EDR_box.image-with-shadow a:hover, .edr_carousel.Vision .wrapper .slider ul li .EDR_box.title_on_image .EDR_image-container a:hover span
{
  	color: #fff!important;
	text-decoration: underline!important;
}

.edr_carousel {
     margin-top: 14px!important;
}


/* safari */

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_articleBox.EDN_displayInline .EDN_imageContainerBox
{
  //width: 338px;
}

.eds_news_ws.eds_subCollection_news ul li {
    list-style-type: square;
}

html input[type="button"]{
cursor: pointer;
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    border-radius: 0px;
    font-size: 10px;
    line-height: 0;
    background-color: #eee!important;
    box-shadow: none!important;
    border-radius: 0px!important;
  font-weight: bold;
      min-height: 8px;
    vertical-align: top;
 
}

.eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_printButton > span {
    color: #666;
    line-height: 1;
    font-family: inherit;
    font-size: 10px;
    font-weight: bold;
    text-shadow: none;
 
}

.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container
{
  padding: 0px!important;
}

/*.eds_news_ws.eds_subCollection_news ul, .eds_news_ws.eds_subCollection_news ol{
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
}*/

.eds_news_ws.eds_subCollection_news .EDN_cf_all_fields_container > table tr td.EDN_cf_all_fields_table_label
{
  text-align:left!important;
}

.edncf_RadioButton
{
  margin-bottom: 10px;
}

/* dnn buttons */


/* mailchimp */

#EDMC_blank
{
      background-color: #eee;
    padding:  38px!important ;
}

#EDMC_blank .title
{
	font-size: 24px;
    line-height: 28px;
    font-family: 'FFDINWebProCondBlack', Arial, Helvetica, sans-serif;
    text-transform: capitalize;
  	font-weight: 500;
    color: #35497E;
    margin-bottom: 0px;
    letter-spacing: -1px;
  padding-left: 5px!important;
}


#EDMC_blank input[type="text"]
{
  border: 1px solid #ccc!important;
  margin: 5px!important;
  width: 90%!important;
  padding: 6px 12px!important;
}

#EDMC_blank .btnsubscribe
{
  height:inherit!important;
  margin-top:9px!important;
}



@media only screen and (max-width: 991px) and (min-width: 768px){
.roll_menu.roll_activated .dnn_logo {
    max-width: 320px;
  }}


.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li .rss
{
  display: none;
}

.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .expand_collapse {

	background: none!important;
	padding: 0px!important; 
    border-bottom: 2px solid #9eaeb3!important;
  }

.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .expand_collapse:hover 
  {
    border-bottom: 2px solid #35497E;
  }

.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.opened > div > a.category
{
  font-weight: normal!important;
}

.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .category
	{
	  color: #267cdf!important; 
    font-size:inherit; 
     font-family:  'Open Sans', sans-serif!important; 
	}


.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div {
    padding-top: 5px;
}

.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li
{
  border-bottom: none!important;
}

 .eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li div .category:hover, .eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper li.active > div > a.category
{
  text-decoration: none;
  color: #9eaeb3!important;
  font-weight: normal!important;
}

.eds_news_Triumph.eds_subCollection_categoryMenu .edn_category_menu_wrapper
{
  margin-top: 10px;
}

.eds_news_ws.eds_subCollection_search .edncf_AdvancedSearch .edncf_container .edncf_DropDownList > span select
{
  padding-left: 5px;
}

#dnn_ctr2342_ViewEasyDNNNewsMain_ctl00_pnlViewArticle .eds_news_ws.eds_subCollection_news .EDN_article.EDN_details .edn_printButton
{
  display:none!important;
}

@media only screen and (min-width: 479px){
.edn_2522_article_list_wrapper  .inner
{
  height: 300px!important;
}
}


@media only screen and (max-width: 991px) and (min-width: 768px){
.roll_menu.roll_activated #dnngo_megamenu > div > ul > li > a {
    padding: 0 12px!important;
}
}






